### Method

# Adw ComboRowget_factory

#### Declaration [src]

    GtkListItemFactory*
    adw_combo_row_get_factory (
      AdwComboRow* self
    )

#### Description [src]

Gets the factory for populating list items.

Gets property | `Adw.ComboRow:factory`

#### Return value

Type: `GtkListItemFactory`

The factory in use.

The returned data is owned by the instance.
The return value can be `NULL`.